diff --git a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/src/com/liferay/samplealloymvc/model/impl/SAMTodoItemModelImpl.java b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/src/com/liferay/samplealloymvc/model/impl/SAMTodoItemModelImpl.java
index 464eac620c3..8817a6237a8 100644
--- a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/src/com/liferay/samplealloymvc/model/impl/SAMTodoItemModelImpl.java
+++ b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/src/com/liferay/samplealloymvc/model/impl/SAMTodoItemModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplealloymvc.model.impl;
@@ -111,37 +111,37 @@ public class SAMTodoItemModelImpl extends BaseModelImpl<SAMTodoItem>
 	public SAMTodoItemModelImpl() {
 	}
 
-	@Override
+
 	public long getPrimaryKey() {
 		return _samTodoItemId;
 	}
 
-	@Override
+
 	public void setPrimaryKey(long primaryKey) {
 		setSamTodoItemId(primaryKey);
 	}
 
-	@Override
+
 	public Serializable getPrimaryKeyObj() {
 		return _samTodoItemId;
 	}
 
-	@Override
+
 	public void setPrimaryKeyObj(Serializable primaryKeyObj) {
 		setPrimaryKey(((Long)primaryKeyObj).longValue());
 	}
 
-	@Override
+
 	public Class<?> getModelClass() {
 		return SAMTodoItem.class;
 	}
 
-	@Override
+
 	public String getModelClassName() {
 		return SAMTodoItem.class.getName();
 	}
 
-	@Override
+
 	public Map<String, Object> getModelAttributes() {
 		Map<String, Object> attributes = new HashMap<String, Object>();
 
@@ -162,7 +162,7 @@ public class SAMTodoItemModelImpl extends BaseModelImpl<SAMTodoItem>
 		return attributes;
 	}
 
-	@Override
+
 	public void setModelAttributes(Map<String, Object> attributes) {
 		Long samTodoItemId = (Long)attributes.get("samTodoItemId");
 
@@ -225,37 +225,37 @@ public class SAMTodoItemModelImpl extends BaseModelImpl<SAMTodoItem>
 		}
 	}
 
-	@Override
+
 	public long getSamTodoItemId() {
 		return _samTodoItemId;
 	}
 
-	@Override
+
 	public void setSamTodoItemId(long samTodoItemId) {
 		_samTodoItemId = samTodoItemId;
 	}
 
-	@Override
+
 	public long getCompanyId() {
 		return _companyId;
 	}
 
-	@Override
+
 	public void setCompanyId(long companyId) {
 		_companyId = companyId;
 	}
 
-	@Override
+
 	public long getUserId() {
 		return _userId;
 	}
 
-	@Override
+
 	public void setUserId(long userId) {
 		_userId = userId;
 	}
 
-	@Override
+
 	public String getUserUuid() {
 		try {
 			User user = UserLocalServiceUtil.getUserById(getUserId());
@@ -267,11 +267,11 @@ public class SAMTodoItemModelImpl extends BaseModelImpl<SAMTodoItem>
 		}
 	}
 
-	@Override
+
 	public void setUserUuid(String userUuid) {
 	}
 
-	@Override
+
 	public String getUserName() {
 		if (_userName == null) {
 			return StringPool.BLANK;
@@ -281,22 +281,22 @@ public class SAMTodoItemModelImpl extends BaseModelImpl<SAMTodoItem>
 		}
 	}
 
-	@Override
+
 	public void setUserName(String userName) {
 		_userName = userName;
 	}
 
-	@Override
+
 	public Date getCreateDate() {
 		return _createDate;
 	}
 
-	@Override
+
 	public void setCreateDate(Date createDate) {
 		_createDate = createDate;
 	}
 
-	@Override
+
 	public Date getModifiedDate() {
 		return _modifiedDate;
 	}
@@ -305,24 +305,24 @@ public class SAMTodoItemModelImpl extends BaseModelImpl<SAMTodoItem>
 		return _setModifiedDate;
 	}
 
-	@Override
+
 	public void setModifiedDate(Date modifiedDate) {
 		_setModifiedDate = true;
 
 		_modifiedDate = modifiedDate;
 	}
 
-	@Override
+
 	public long getSamTodoListId() {
 		return _samTodoListId;
 	}
 
-	@Override
+
 	public void setSamTodoListId(long samTodoListId) {
 		_samTodoListId = samTodoListId;
 	}
 
-	@Override
+
 	public String getDescription() {
 		if (_description == null) {
 			return StringPool.BLANK;
@@ -332,45 +332,45 @@ public class SAMTodoItemModelImpl extends BaseModelImpl<SAMTodoItem>
 		}
 	}
 
-	@Override
+
 	public void setDescription(String description) {
 		_description = description;
 	}
 
-	@Override
+
 	public int getPriority() {
 		return _priority;
 	}
 
-	@Override
+
 	public void setPriority(int priority) {
 		_priority = priority;
 	}
 
-	@Override
+
 	public int getStatus() {
 		return _status;
 	}
 
-	@Override
+
 	public void setStatus(int status) {
 		_status = status;
 	}
 
-	@Override
+
 	public ExpandoBridge getExpandoBridge() {
 		return ExpandoBridgeFactoryUtil.getExpandoBridge(getCompanyId(),
 			SAMTodoItem.class.getName(), getPrimaryKey());
 	}
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ServiceContext serviceContext) {
 		ExpandoBridge expandoBridge = getExpandoBridge();
 
 		expandoBridge.setAttributes(serviceContext);
 	}
 
-	@Override
+
 	public SAMTodoItem toEscapedModel() {
 		if (_escapedModel == null) {
 			_escapedModel = (SAMTodoItem)ProxyUtil.newProxyInstance(_classLoader,
@@ -380,7 +380,7 @@ public class SAMTodoItemModelImpl extends BaseModelImpl<SAMTodoItem>
 		return _escapedModel;
 	}
 
-	@Override
+
 	public Object clone() {
 		SAMTodoItemImpl samTodoItemImpl = new SAMTodoItemImpl();
 
@@ -400,7 +400,7 @@ public class SAMTodoItemModelImpl extends BaseModelImpl<SAMTodoItem>
 		return samTodoItemImpl;
 	}
 
-	@Override
+
 	public int compareTo(SAMTodoItem samTodoItem) {
 		long primaryKey = samTodoItem.getPrimaryKey();
 
@@ -415,7 +415,7 @@ public class SAMTodoItemModelImpl extends BaseModelImpl<SAMTodoItem>
 		}
 	}
 
-	@Override
+
 	public boolean equals(Object obj) {
 		if (this == obj) {
 			return true;
@@ -437,29 +437,29 @@ public class SAMTodoItemModelImpl extends BaseModelImpl<SAMTodoItem>
 		}
 	}
 
-	@Override
+
 	public int hashCode() {
 		return (int)getPrimaryKey();
 	}
 
-	@Override
+
 	public boolean isEntityCacheEnabled() {
 		return ENTITY_CACHE_ENABLED;
 	}
 
-	@Override
+
 	public boolean isFinderCacheEnabled() {
 		return FINDER_CACHE_ENABLED;
 	}
 
-	@Override
+
 	public void resetOriginalValues() {
 		SAMTodoItemModelImpl samTodoItemModelImpl = this;
 
 		samTodoItemModelImpl._setModifiedDate = false;
 	}
 
-	@Override
+
 	public CacheModel<SAMTodoItem> toCacheModel() {
 		SAMTodoItemCacheModel samTodoItemCacheModel = new SAMTodoItemCacheModel();
 
@@ -512,7 +512,7 @@ public class SAMTodoItemModelImpl extends BaseModelImpl<SAMTodoItem>
 		return samTodoItemCacheModel;
 	}
 
-	@Override
+
 	public String toString() {
 		StringBundler sb = new StringBundler(21);
 
@@ -541,7 +541,7 @@ public class SAMTodoItemModelImpl extends BaseModelImpl<SAMTodoItem>
 		return sb.toString();
 	}
 
-	@Override
+
 	public String toXmlString() {
 		StringBundler sb = new StringBundler(34);
 
diff --git a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/src/com/liferay/samplealloymvc/model/impl/SAMTodoListBaseImpl.java b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/src/com/liferay/samplealloymvc/model/impl/SAMTodoListBaseImpl.java
index dc41670cd10..6182f594d7a 100644
--- a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/src/com/liferay/samplealloymvc/model/impl/SAMTodoListBaseImpl.java
+++ b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/src/com/liferay/samplealloymvc/model/impl/SAMTodoListBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplealloymvc.model.impl;
@@ -39,7 +39,7 @@ public abstract class SAMTodoListBaseImpl extends SAMTodoListModelImpl
 	 *
 	 * Never modify or reference this class directly. All methods that expect a s a m todo list model instance should use the {@link SAMTodoList} interface instead.
 	 */
-	@Override
+
 	public void persist() {
 		if (this.isNew()) {
 			SAMTodoListLocalServiceUtil.addSAMTodoList(this);
diff --git a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/src/com/liferay/samplealloymvc/model/impl/SAMTodoListCacheModel.java b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/src/com/liferay/samplealloymvc/model/impl/SAMTodoListCacheModel.java
index 1cfc53a8648..be8014e579f 100644
--- a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/src/com/liferay/samplealloymvc/model/impl/SAMTodoListCacheModel.java
+++ b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/src/com/liferay/samplealloymvc/model/impl/SAMTodoListCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplealloymvc.model.impl;
@@ -40,7 +40,7 @@ import java.util.Date;
 @ProviderType
 public class SAMTodoListCacheModel implements CacheModel<SAMTodoList>,
 	Externalizable {
-	@Override
+
 	public boolean equals(Object obj) {
 		if (this == obj) {
 			return true;
@@ -59,12 +59,12 @@ public class SAMTodoListCacheModel implements CacheModel<SAMTodoList>,
 		return false;
 	}
 
-	@Override
+
 	public int hashCode() {
 		return HashUtil.hash(0, samTodoListId);
 	}
 
-	@Override
+
 	public String toString() {
 		StringBundler sb = new StringBundler(15);
 
@@ -87,7 +87,7 @@ public class SAMTodoListCacheModel implements CacheModel<SAMTodoList>,
 		return sb.toString();
 	}
 
-	@Override
+
 	public SAMTodoList toEntityModel() {
 		SAMTodoListImpl samTodoListImpl = new SAMTodoListImpl();
 
@@ -128,7 +128,7 @@ public class SAMTodoListCacheModel implements CacheModel<SAMTodoList>,
 		return samTodoListImpl;
 	}
 
-	@Override
+
 	public void readExternal(ObjectInput objectInput) throws IOException {
 		samTodoListId = objectInput.readLong();
 
@@ -141,7 +141,7 @@ public class SAMTodoListCacheModel implements CacheModel<SAMTodoList>,
 		name = objectInput.readUTF();
 	}
 
-	@Override
+
 	public void writeExternal(ObjectOutput objectOutput)
 		throws IOException {
 		objectOutput.writeLong(samTodoListId);
diff --git a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/src/com/liferay/samplealloymvc/model/impl/SAMTodoListImpl.java b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/src/com/liferay/samplealloymvc/model/impl/SAMTodoListImpl.java
index 6cdaad190f6..2dfd0ea31ee 100644
--- a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/src/com/liferay/samplealloymvc/model/impl/SAMTodoListImpl.java
+++ b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/src/com/liferay/samplealloymvc/model/impl/SAMTodoListImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplealloymvc.model.impl;
diff --git a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/src/com/liferay/samplealloymvc/model/impl/SAMTodoListModelImpl.java b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/src/com/liferay/samplealloymvc/model/impl/SAMTodoListModelImpl.java
index a8edb28cd3c..ee9408aca36 100644
--- a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/src/com/liferay/samplealloymvc/model/impl/SAMTodoListModelImpl.java
+++ b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/src/com/liferay/samplealloymvc/model/impl/SAMTodoListModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplealloymvc.model.impl;
@@ -105,37 +105,37 @@ public class SAMTodoListModelImpl extends BaseModelImpl<SAMTodoList>
 	public SAMTodoListModelImpl() {
 	}
 
-	@Override
+
 	public long getPrimaryKey() {
 		return _samTodoListId;
 	}
 
-	@Override
+
 	public void setPrimaryKey(long primaryKey) {
 		setSamTodoListId(primaryKey);
 	}
 
-	@Override
+
 	public Serializable getPrimaryKeyObj() {
 		return _samTodoListId;
 	}
 
-	@Override
+
 	public void setPrimaryKeyObj(Serializable primaryKeyObj) {
 		setPrimaryKey(((Long)primaryKeyObj).longValue());
 	}
 
-	@Override
+
 	public Class<?> getModelClass() {
 		return SAMTodoList.class;
 	}
 
-	@Override
+
 	public String getModelClassName() {
 		return SAMTodoList.class.getName();
 	}
 
-	@Override
+
 	public Map<String, Object> getModelAttributes() {
 		Map<String, Object> attributes = new HashMap<String, Object>();
 
@@ -153,7 +153,7 @@ public class SAMTodoListModelImpl extends BaseModelImpl<SAMTodoList>
 		return attributes;
 	}
 
-	@Override
+
 	public void setModelAttributes(Map<String, Object> attributes) {
 		Long samTodoListId = (Long)attributes.get("samTodoListId");
 
@@ -198,37 +198,37 @@ public class SAMTodoListModelImpl extends BaseModelImpl<SAMTodoList>
 		}
 	}
 
-	@Override
+
 	public long getSamTodoListId() {
 		return _samTodoListId;
 	}
 
-	@Override
+
 	public void setSamTodoListId(long samTodoListId) {
 		_samTodoListId = samTodoListId;
 	}
 
-	@Override
+
 	public long getCompanyId() {
 		return _companyId;
 	}
 
-	@Override
+
 	public void setCompanyId(long companyId) {
 		_companyId = companyId;
 	}
 
-	@Override
+
 	public long getUserId() {
 		return _userId;
 	}
 
-	@Override
+
 	public void setUserId(long userId) {
 		_userId = userId;
 	}
 
-	@Override
+
 	public String getUserUuid() {
 		try {
 			User user = UserLocalServiceUtil.getUserById(getUserId());
@@ -240,11 +240,11 @@ public class SAMTodoListModelImpl extends BaseModelImpl<SAMTodoList>
 		}
 	}
 
-	@Override
+
 	public void setUserUuid(String userUuid) {
 	}
 
-	@Override
+
 	public String getUserName() {
 		if (_userName == null) {
 			return StringPool.BLANK;
@@ -254,22 +254,22 @@ public class SAMTodoListModelImpl extends BaseModelImpl<SAMTodoList>
 		}
 	}
 
-	@Override
+
 	public void setUserName(String userName) {
 		_userName = userName;
 	}
 
-	@Override
+
 	public Date getCreateDate() {
 		return _createDate;
 	}
 
-	@Override
+
 	public void setCreateDate(Date createDate) {
 		_createDate = createDate;
 	}
 
-	@Override
+
 	public Date getModifiedDate() {
 		return _modifiedDate;
 	}
@@ -278,14 +278,14 @@ public class SAMTodoListModelImpl extends BaseModelImpl<SAMTodoList>
 		return _setModifiedDate;
 	}
 
-	@Override
+
 	public void setModifiedDate(Date modifiedDate) {
 		_setModifiedDate = true;
 
 		_modifiedDate = modifiedDate;
 	}
 
-	@Override
+
 	public String getName() {
 		if (_name == null) {
 			return StringPool.BLANK;
@@ -295,25 +295,25 @@ public class SAMTodoListModelImpl extends BaseModelImpl<SAMTodoList>
 		}
 	}
 
-	@Override
+
 	public void setName(String name) {
 		_name = name;
 	}
 
-	@Override
+
 	public ExpandoBridge getExpandoBridge() {
 		return ExpandoBridgeFactoryUtil.getExpandoBridge(getCompanyId(),
 			SAMTodoList.class.getName(), getPrimaryKey());
 	}
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ServiceContext serviceContext) {
 		ExpandoBridge expandoBridge = getExpandoBridge();
 
 		expandoBridge.setAttributes(serviceContext);
 	}
 
-	@Override
+
 	public SAMTodoList toEscapedModel() {
 		if (_escapedModel == null) {
 			_escapedModel = (SAMTodoList)ProxyUtil.newProxyInstance(_classLoader,
@@ -323,7 +323,7 @@ public class SAMTodoListModelImpl extends BaseModelImpl<SAMTodoList>
 		return _escapedModel;
 	}
 
-	@Override
+
 	public Object clone() {
 		SAMTodoListImpl samTodoListImpl = new SAMTodoListImpl();
 
@@ -340,7 +340,7 @@ public class SAMTodoListModelImpl extends BaseModelImpl<SAMTodoList>
 		return samTodoListImpl;
 	}
 
-	@Override
+
 	public int compareTo(SAMTodoList samTodoList) {
 		long primaryKey = samTodoList.getPrimaryKey();
 
@@ -355,7 +355,7 @@ public class SAMTodoListModelImpl extends BaseModelImpl<SAMTodoList>
 		}
 	}
 
-	@Override
+
 	public boolean equals(Object obj) {
 		if (this == obj) {
 			return true;
@@ -377,29 +377,29 @@ public class SAMTodoListModelImpl extends BaseModelImpl<SAMTodoList>
 		}
 	}
 
-	@Override
+
 	public int hashCode() {
 		return (int)getPrimaryKey();
 	}
 
-	@Override
+
 	public boolean isEntityCacheEnabled() {
 		return ENTITY_CACHE_ENABLED;
 	}
 
-	@Override
+
 	public boolean isFinderCacheEnabled() {
 		return FINDER_CACHE_ENABLED;
 	}
 
-	@Override
+
 	public void resetOriginalValues() {
 		SAMTodoListModelImpl samTodoListModelImpl = this;
 
 		samTodoListModelImpl._setModifiedDate = false;
 	}
 
-	@Override
+
 	public CacheModel<SAMTodoList> toCacheModel() {
 		SAMTodoListCacheModel samTodoListCacheModel = new SAMTodoListCacheModel();
 
@@ -446,7 +446,7 @@ public class SAMTodoListModelImpl extends BaseModelImpl<SAMTodoList>
 		return samTodoListCacheModel;
 	}
 
-	@Override
+
 	public String toString() {
 		StringBundler sb = new StringBundler(15);
 
@@ -469,7 +469,7 @@ public class SAMTodoListModelImpl extends BaseModelImpl<SAMTodoList>
 		return sb.toString();
 	}
 
-	@Override
+
 	public String toXmlString() {
 		StringBundler sb = new StringBundler(25);
 
diff --git a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/src/com/liferay/samplealloymvc/service/base/SAMTodoItemLocalServiceBaseImpl.java b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/src/com/liferay/samplealloymvc/service/base/SAMTodoItemLocalServiceBaseImpl.java
index 587f2576736..177a84d0bb1 100644
--- a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/src/com/liferay/samplealloymvc/service/base/SAMTodoItemLocalServiceBaseImpl.java
+++ b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/src/com/liferay/samplealloymvc/service/base/SAMTodoItemLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplealloymvc.service.base;
@@ -80,7 +80,7 @@ public abstract class SAMTodoItemLocalServiceBaseImpl
 	 * @return the s a m todo item that was added
 	 */
 	@Indexable(type = IndexableType.REINDEX)
-	@Override
+
 	public SAMTodoItem addSAMTodoItem(SAMTodoItem samTodoItem) {
 		samTodoItem.setNew(true);
 
@@ -93,7 +93,7 @@ public abstract class SAMTodoItemLocalServiceBaseImpl
 	 * @param samTodoItemId the primary key for the new s a m todo item
 	 * @return the new s a m todo item
 	 */
-	@Override
+
 	public SAMTodoItem createSAMTodoItem(long samTodoItemId) {
 		return samTodoItemPersistence.create(samTodoItemId);
 	}
@@ -106,7 +106,7 @@ public abstract class SAMTodoItemLocalServiceBaseImpl
 	 * @throws PortalException if a s a m todo item with the primary key could not be found
 	 */
 	@Indexable(type = IndexableType.DELETE)
-	@Override
+
 	public SAMTodoItem deleteSAMTodoItem(long samTodoItemId)
 		throws PortalException {
 		return samTodoItemPersistence.remove(samTodoItemId);
@@ -119,12 +119,12 @@ public abstract class SAMTodoItemLocalServiceBaseImpl
 	 * @return the s a m todo item that was removed
 	 */
 	@Indexable(type = IndexableType.DELETE)
-	@Override
+
 	public SAMTodoItem deleteSAMTodoItem(SAMTodoItem samTodoItem) {
 		return samTodoItemPersistence.remove(samTodoItem);
 	}
 
-	@Override
+
 	public DynamicQuery dynamicQuery() {
 		Class<?> clazz = getClass();
 
@@ -138,7 +138,7 @@ public abstract class SAMTodoItemLocalServiceBaseImpl
 	 * @param dynamicQuery the dynamic query
 	 * @return the matching rows
 	 */
-	@Override
+
 	public <T> List<T> dynamicQuery(DynamicQuery dynamicQuery) {
 		return samTodoItemPersistence.findWithDynamicQuery(dynamicQuery);
 	}
@@ -155,7 +155,7 @@ public abstract class SAMTodoItemLocalServiceBaseImpl
 	 * @param end the upper bound of the range of model instances (not inclusive)
 	 * @return the range of matching rows
 	 */
-	@Override
+
 	public <T> List<T> dynamicQuery(DynamicQuery dynamicQuery, int start,
 		int end) {
 		return samTodoItemPersistence.findWithDynamicQuery(dynamicQuery, start,
@@ -175,7 +175,7 @@ public abstract class SAMTodoItemLocalServiceBaseImpl
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching rows
 	 */
-	@Override
+
 	public <T> List<T> dynamicQuery(DynamicQuery dynamicQuery, int start,
 		int end, OrderByComparator<T> orderByComparator) {
 		return samTodoItemPersistence.findWithDynamicQuery(dynamicQuery, start,
@@ -188,7 +188,7 @@ public abstract class SAMTodoItemLocalServiceBaseImpl
 	 * @param dynamicQuery the dynamic query
 	 * @return the number of rows matching the dynamic query
 	 */
-	@Override
+
 	public long dynamicQueryCount(DynamicQuery dynamicQuery) {
 		return samTodoItemPersistence.countWithDynamicQuery(dynamicQuery);
 	}
@@ -200,14 +200,14 @@ public abstract class SAMTodoItemLocalServiceBaseImpl
 	 * @param projection the projection to apply to the query
 	 * @return the number of rows matching the dynamic query
 	 */
-	@Override
+
 	public long dynamicQueryCount(DynamicQuery dynamicQuery,
 		Projection projection) {
 		return samTodoItemPersistence.countWithDynamicQuery(dynamicQuery,
 			projection);
 	}
 
-	@Override
+
 	public SAMTodoItem fetchSAMTodoItem(long samTodoItemId) {
 		return samTodoItemPersistence.fetchByPrimaryKey(samTodoItemId);
 	}
@@ -219,13 +219,13 @@ public abstract class SAMTodoItemLocalServiceBaseImpl
 	 * @return the s a m todo item
 	 * @throws PortalException if a s a m todo item with the primary key could not be found
 	 */
-	@Override
+
 	public SAMTodoItem getSAMTodoItem(long samTodoItemId)
 		throws PortalException {
 		return samTodoItemPersistence.findByPrimaryKey(samTodoItemId);
 	}
 
-	@Override
+
 	public ActionableDynamicQuery getActionableDynamicQuery() {
 		ActionableDynamicQuery actionableDynamicQuery = new DefaultActionableDynamicQuery();
 
@@ -238,7 +238,7 @@ public abstract class SAMTodoItemLocalServiceBaseImpl
 		return actionableDynamicQuery;
 	}
 
-	@Override
+
 	public IndexableActionableDynamicQuery getIndexableActionableDynamicQuery() {
 		IndexableActionableDynamicQuery indexableActionableDynamicQuery = new IndexableActionableDynamicQuery();
 
@@ -264,13 +264,13 @@ public abstract class SAMTodoItemLocalServiceBaseImpl
 	/**
 	 * @throws PortalException
 	 */
-	@Override
+
 	public PersistedModel deletePersistedModel(PersistedModel persistedModel)
 		throws PortalException {
 		return samTodoItemLocalService.deleteSAMTodoItem((SAMTodoItem)persistedModel);
 	}
 
-	@Override
+
 	public PersistedModel getPersistedModel(Serializable primaryKeyObj)
 		throws PortalException {
 		return samTodoItemPersistence.findByPrimaryKey(primaryKeyObj);
@@ -287,7 +287,7 @@ public abstract class SAMTodoItemLocalServiceBaseImpl
 	 * @param end the upper bound of the range of s a m todo items (not inclusive)
 	 * @return the range of s a m todo items
 	 */
-	@Override
+
 	public List<SAMTodoItem> getSAMTodoItems(int start, int end) {
 		return samTodoItemPersistence.findAll(start, end);
 	}
@@ -297,7 +297,7 @@ public abstract class SAMTodoItemLocalServiceBaseImpl
 	 *
 	 * @return the number of s a m todo items
 	 */
-	@Override
+
 	public int getSAMTodoItemsCount() {
 		return samTodoItemPersistence.countAll();
 	}
@@ -309,7 +309,7 @@ public abstract class SAMTodoItemLocalServiceBaseImpl
 	 * @return the s a m todo item that was updated
 	 */
 	@Indexable(type = IndexableType.REINDEX)
-	@Override
+
 	public SAMTodoItem updateSAMTodoItem(SAMTodoItem samTodoItem) {
 		return samTodoItemPersistence.update(samTodoItem);
 	}
@@ -522,12 +522,12 @@ public abstract class SAMTodoItemLocalServiceBaseImpl
 	 *
 	 * @return the OSGi service identifier
 	 */
-	@Override
+
 	public String getOSGiServiceIdentifier() {
 		return SAMTodoItemLocalService.class.getName();
 	}
 
-	@Override
+
 	public Object invokeMethod(String name, String[] parameterTypes,
 		Object[] arguments) throws Throwable {
 		Thread currentThread = Thread.currentThread();
diff --git a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/src/com/liferay/samplealloymvc/service/base/SAMTodoItemLocalServiceClpInvoker.java b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/src/com/liferay/samplealloymvc/service/base/SAMTodoItemLocalServiceClpInvoker.java
index c2f2914e83e..61e3846bf27 100644
--- a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/src/com/liferay/samplealloymvc/service/base/SAMTodoItemLocalServiceClpInvoker.java
+++ b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/src/com/liferay/samplealloymvc/service/base/SAMTodoItemLocalServiceClpInvoker.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplealloymvc.service.base;
